#pragma once


// CMenuImageAdjust 对话框

class CMenuImageAdjust : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuImageAdjust)

public:
	CMenuImageAdjust(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuImageAdjust();
public:
	IAdvImageShowControl*  m_pControl;
public:
// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_ADJUST };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

private:
	CSliderCtrl	m_just_light;
	CSliderCtrl	m_just_gam;
	CSliderCtrl	m_just_con;

	
public:
	afx_msg void OnBnClickedCancel();
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedButtonDefault();
	afx_msg void OnHScroll(UINT nSBCode, UINT nPos, CScrollBar* pScrollBar);
	int m_nDirectType;
	afx_msg void OnBnClickedRadioRad();
	afx_msg void OnBnClickedRadio4();
	afx_msg void OnBnClickedRadio5();
	afx_msg void OnBnClickedRadio6();
};
